개인 자료란 (JE)

  서버 커뮤니티


Profile 쥬띵클라우드 대표칭호 없음
Profile

커뮤니티 한마포 질문 포럼 모드

모드 왜이럴까요? ㅠㅠㅠㅠ

2022.01.20 조회 수 165 추천 수 0
게임버전 (JE) 1.16.5 
게임버전 (BE) 관련없음 

에픽파이트 모드 쓰려고 포지 깔고 설치설정까지 새로만들었는데 안돼더라구요

그래서 다시 유튜브 보고 파일 삭제도 했다가 해봤는데도 안돼요

왜이럴까요? 

에픽파잇 모드 호환성 안좋다고 들어서 월드에딧까지 빼고 하나만 구동해보려고 하는데 계속안됍니다 ㅠㅠㅠ

싱글 새로운 세계 파서 들어가봤는데 튕기고 게임꺼지고 런처뜨면서

                                                                                            오류

                                                                                    게임     충돌      발생  

The game crashed whilst ticking entity
Error: java.lang.BootstrapMethodError: java.lang.LinkageError: loader constraint violation: loader (instance of sun/misc/Launcher$AppClassLoader) previously initiated loading for a different type with name "org/apache/logging/log4j/util/MessageSupplier"
Exit Code: -1

이렇게 떠요 어떻게 해야하나요?


5개의 댓글

프리루트
2022.01.20

.minecraft 폴더 안에 내용물을 바탕화면에 전부 옮기신 다음에 기존 .minecraft 폴더 안에 있는 내용물은 모두 삭제하신 후,

다시 마인크래프트 1.16.5 버전을 설치하신 다음에 포지 및 모드 설치를 시도해보시지요. 그래도 안되시면 어떤 모드 설치하시는지

답글로 링크 남겨주시면 제가 한번 해보겠습니다

쥬띵클라우드
2022.01.20
@프리루트

폴더 옮기고 다시 깔고 삭제하고 해봤는데 안돼더라구요 ㅜㅜㅜㅜㅜㅜ

프리루트
2022.01.20
@쥬띵클라우드

어떤 모드를 설치하고자 하시는지 모드 링크를 알려주실 수 있을까요?

쥬띵클라우드
2022.01.22
@프리루트

https://www.curseforge.com/minecraft/mc-mods/epic-fight-mod

요거요

@쥬띵클라우드

포지 최신버전(1.16.5 - 36.2.23)으로 설치하니까 다음과 같이 잘됩니다 :>

아래 링크의 포지 게시글에서 포지 설치하신 다음에 다시 설치해보시지요.

포지 설치하시기 전에 1.16.5 버전 한번 켜주셨다가 꺼주시는거 잊지 마시고, 글에 적혀있는 설치 방법대로만 설치해주세요.

https://www.koreaminecraft.net/mod/2702181